With the K8T800/M800 patch, the PCI IDs for the VIA chrome were moved
to pci_ids.h. The PCI ID for K8M890 chrome was copied incorrectly.
(3220 instead of 3230).
This patch defines the corect PCI ID for this device.

Signed-off-by: Alexandru Gagniuc <mr.nuke.me@gmail.com>
Acked-by: Alexandru Gagniuc <mr.nuke.me@gmail.com> Trivial

Index: src/include/device/pci_ids.h
===================================================================
--- src/include/device/pci_ids.h	(revision 6369)
+++ src/include/device/pci_ids.h	(working copy)
@@ -1260,7 +1260,7 @@
 #define PCI_DEVICE_ID_VIA_K8M890CE_4	0x4336
 #define PCI_DEVICE_ID_VIA_K8M890CE_5	0x5336
 #define PCI_DEVICE_ID_VIA_K8M890CE_7	0x7336
-#define PCI_DEVICE_ID_VIA_K8M890_CHROME	0x3220
+#define PCI_DEVICE_ID_VIA_K8M890_CHROME	0x3230
 #define PCI_DEVICE_ID_VIA_K8T890CE_PEG	0xa238
 #define PCI_DEVICE_ID_VIA_K8T890CE_PEX0	0xc238
 #define PCI_DEVICE_ID_VIA_K8T890CE_PEX1	0xd238
